Storage-Engine InnoDB

  • Affected Version
    WoltLab Suite 5.4

    Guten Tag,

    ich nutze seit Kurzem die neue 5.4. Nun zeigt er mir folgende Meldungen an:



    Ich habe nichts an der MySQL geändert oder sonst angefasst. Was soll ich eurer Meinung nach machen?


    Mit freundlichen Grüßen

    Edited 2 times, last by Bonatz7: Schreibfehler ().

  • Im ACP unter Verwaltung >> Daten Rebuild >> Migration des Such-Index zu InnoDB  laufen lassen.

    Dann wird dies automatisch umgestellt.

    Regards,


    Alexander / Aebian

  • Generell sollte man bei Upgrade alle Anzeigen aktualisieren.

    „If you can only do one thing, hone it to perfection. Hone it to the utmost limit!“ – Zenitsu Agatsuma

    • Official Post

    Hallo,

    Im ACP unter Verwaltung >> Daten Rebuild >> Migration des Such-Index zu InnoDB laufen lassen.

    am besten nicht nur den Suchindex migrieren, sondern nach einem Upgrade auf eine neue Major-Version alle Anzeigen aktualisieren.

  • Da gibt es noch eine Sache. Wenn ich auf Benutzer aktualisieren klicke, bekomme ich folgenden Fehlermeldung:


  • Dein ImageMagick ist nicht webp-kompatibel. Vielleicht mal auf gdlib umstellen. Ansonsten ImageMagick aktualisieren.

    Wir😳leben😳auf😳einer😳Kugel😳und😳du😳wunderst😳dich😳ernsthaft😳über😳etwas😳



    🐶 x 27 ♥️ x 248

    Edited once, last by Hundiiiiiiiiii ().

  • Hast du einen eigenen Server? Dann mußt du da mal schauen. Ansonsten kannst du das wohl nicht selbst und mußt das deinen Hoster machen lassen.

    Wir😳leben😳auf😳einer😳Kugel😳und😳du😳wunderst😳dich😳ernsthaft😳über😳etwas😳



    🐶 x 27 ♥️ x 248

  • Und das mach ich wie?

    Im ACP zu den Einstellungen im System gehen.


    Dort sollte es eine Möglichkeit zur Auswahlgeben.

    Mit Besten Grüßen, AlterEgo.           I write as I learned it, and because I can't do better, allow me ;)


Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!